[
    {
        "Name": "BP_Building_Stairs_Corner_Stone_R",
        "Asset": "/Game/BP/Building/Stone/BP_Building_Stairs_Corner_Stone_R.BP_Building_Stairs_Corner_Stone_R_C",
        "Category": "Stone"
    }
]